Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::PowerPad

struct Nes::Core::Input::Controllers::PowerPad

Power Pad / Family Fun Fittness.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::PowerPad::PollCallback`

Field Summary
`static PollCaller1< PowerPad >` | `callback`
`bool[ NUM_SIDE_A_BUTTONS ]` | `sideA`
`bool[ NUM_SIDE_B_BUTTONS ]` | `sideB`

Constructor Summary
`PowerPad()`

Field Detail

### callback

    public static PollCaller1< PowerPad > callback;

### sideA

    public bool sideA[ NUM_SIDE_A_BUTTONS ];

### sideB

    public bool sideB[ NUM_SIDE_B_BUTTONS ];

Constructor Detail

### PowerPad

    public PowerPad() throw();

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD